body {
  background-image: url("website-background.png");
  background-size: cover;
  background-position: center;
  height: 100vh;
  margin: 0;
  color: black;
  font-family: 'aseprite', Courier;
  font-size: 200%;
  margin: 50px;
}

home {
  display: inline-block;
  margin-bottom: 30px;

a:link {
  color: white;
}

a:visited {
  color: white;
}

a:hover {
  text-decoration: none;
}

}


.container {
  max-height: 500px;
  width: 600px;
  overflow-y: auto;
}

.container p {

  border: 3px solid blue;
  background-color: lightyellow;
  opacity: 0.8;
  margin: 10px;
  padding: 3px;
}
 
 
 
 